Subject: [Editorial Errata Reported] RFC7232 (5162)

From: RFC Errata System <[email-masked]>
Date: Thu, 19 Oct 2017 23:59:04 -0700 (PDT)

The following errata report has been submitted for RFC7232,
"Hypertext Transfer Protocol (HTTP/1.1): Conditional Requests".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5162

--------------------------------------
Type: Editorial
Reported by: Julian Reschke <[email-masked]>

Section: A

Original Text
-------------
   The ETag header field ABNF has been changed to not use quoted-string,
   thus avoiding escaping issues.  (Section 2.3)

Corrected Text
--------------
   The ETag header field ABNF has been changed to not use quoted-string,
   thus avoiding escaping issues. Furthermore, it now disallows the
   space character. (Section 2.3)

Notes
-----
(This entry in the changes section is incomplete)

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7232 (draft-ietf-httpbis-p4-conditional-26)
--------------------------------------
Title               : Hypertext Transfer Protocol (HTTP/1.1): Conditional Requests
Publication Date    : June 2014
Author(s)           : R. Fielding, Ed., J. Reschke, Ed.
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: Mark Nottingham <[email-masked]>
Date: Fri, 20 Oct 2017 18:01:45 +1100

Verified.

> On 20 Oct 2017, at 5:59 pm, RFC Errata System <[email-masked]> wrote:
> 

--
Mark Nottingham   https://www.mnot.net/